
/***************************************
* STORED stp_selMagByConditio
*
* Steamware, S.E.L.
* mod: 2012.10.08
*
************************************/
create PROCEDURE stp_selMagByConditio
(
	@conditio	NVARCHAR(2)
)
AS

SELECT      value, label, conditio
FROM        v_selMag
WHERE       (conditio = @conditio)
ORDER BY	label

RETURN
